body {
	background:#fff url(bg.png) repeat-x;
	color:black;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:10pt;
	margin:0;
	padding:10px;
	padding-top:5px;
}
.miguitas { font-size:9pt; padding:5px; }
.opina { border:1px solid #d1d1d1; background-color:#F3F5E9; font-size:9pt; padding:5px; }
h1, h1 a, h1 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:25pt;
	color:#E87830;
	margin:0;
	margin-bottom:10px;
	line-height:20pt;
	text-decoration:none;
}
.gris { color:#555; font-weight:normal; font-size:15pt; }
.subtitulo {
	border-top:1px solid #d1d1d1;
	padding-top:10px; 
	margin-left:75px;
	margin-right:75px;
	font-size:8pt;
	text-align:center;
	color:#555;
}
.subtitulogrande {
	border-top:1px solid #d1d1d1;
	padding-top:10px; 
	margin-left:75px;
	margin-right:75px;
	font-size:13pt;
	text-align:center;
	color:#555;
}

.principal { font-size:9pt; border:1px solid #d1d1d1; }
.izquierda1 { padding:10px; }
.centro1 { padding:10px; line-height:14pt; }
.derecha1 { padding:10px; }
.izquierda0 { padding:10px; background-color:#d1d1d1; color:#ffffff; font-weight:bold; font-size:8pt; padding-top:3px; padding-bottom:3px; }
.centro0 { padding:10px; background-color:#d1d1d1; color:#ffffff; font-weight:bold; font-size:8pt; padding-top:3px; padding-bottom:3px; }
.derecha0 { padding:10px; background-color:#d1d1d1; color:#ffffff; font-weight:bold; font-size:8pt; padding-top:3px; padding-bottom:3px; }
.izquierda1alt { background-color:#F3F5E9; padding:10px; }
.centro1alt { background-color:#F3F5E9; padding:10px; line-height:14pt; }
.derecha1alt { background-color:#F3F5E9; padding:10px; }
.comentar { font-size:8pt; }
.centrofondo { padding:10px; line-height:14pt; border-bottom: 1px solid #F3F5E9; }
.posicion {
	font-family: "Trebuchet MS",arial,verdana,Georgia, "Times New Roman", Times, serif;
	font-size:25pt;
	color:#33CC00;
	font-weight:bold;
}
a:hover { color:#E87830; }
.comentar {cursor:pointer}
.meta { font-size:8.5pt; font-weight:bold; }
.bottom { text-align:center; font-size:8pt; }
.ejemplos { padding-top:15px; text-align:center; }
.ejemplos2 { padding-top:5px; padding-bottom:5px; text-align:center; }
.formulario { padding:10px;  }